ConfigPatchVersion: 2
Chat:
    Enable: true
    Channels:
        Party:
            Enable: true
            Use_Display_Names: true
            Spies:
                Automatically_Enable_Spying: false
            Send_To_Console: true
        Admin:
            Enable: true
            Use_Display_Names: true
            Send_To_Console: true
